mustache.php 2.4.0

mustache.php

mustache.php is the PHP version of the Mustache templating engine. Mustache is a framework-agnostic logic-less templating language. It enforces separation of view logic from template files. Due to its structure, the template doesn't even allow or makes it possible to embed logic in a template.

Requirements:
- PHP 5.2.4 or Higher

Limitations:
- Sections don't respect delimiter changes -- delimiters example currently fails with an "unclosed section" exception.
- Test coverage is incomplete.

What's New in This Version:
- Fixed tokenizing when using `mbstring.func_overload.
- Fixed default value for Mustache_Engine::render context passthrough.

License type: MIT
Date added: 2 years, 1 month 12 days ago | Last updated: 9 months ago

More popular Template engine

Listing Files

bobthecow-mustache.php-af9ad63
  • .gitignore
  • 21 Bytes
  • 07/09/2012 14:55:26
vendor
yaml
spec
  • .gitmodules
  • 174 Bytes
  • 07/09/2012 14:55:26
  • phpunit.xml.dist
  • 550 Bytes
  • 07/09/2012 14:55:26
test
Mustache
Test
Loader
List All Files